slagts.f(3)

NAME
slagts.f

SYNOPSIS

  Functions/Subroutines
subroutine slagts (JOB, N, A, B, C, D, IN, Y, TOL, INFO)
SLAGTS solves the system of equations (T-λI)x = y or (T-λI)Tx = y,where T is a general tridiagonal matrix and λ a scalar, using the LU factorization computed by slagtf.

Author

Generated automatically by Doxygen for LAPACK from the source code.